## libopendrim 1.1.3

=== debian/changelog ===
libopendrim (1.1.3-0ubuntu6) questing; urgency=medium

  * Don't hard-code the libxml2 dependency.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 09:11:23 +0200

libopendrim (1.1.3-0ubuntu5) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:20:26 +0200

libopendrim (1.1.3-0ubuntu4) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:24 +0100

libopendrim (1.1.3-0ubuntu3) quantal; urgency=low

  * Fix FTBFS with gcc-4.7.
  * Simplify debian/rules.
    - use dh-autoreconf
  * Bump Standards-Version to 3.9.3.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 29 Sep 2012 23:48:05 +0400

libopendrim (1.1.3-0ubuntu2) oneiric; urgency=low

  * Empty dependency_libs from .la files.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 10 Jul 2011 23:55:16 +0200

libopendrim (1.1.3-0ubuntu1) maverick; urgency=low

  * New upstream version
  * DATASTORE_PATH changed from /var/cache/OpenDRIM to /var/lib/OpenDIRM

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Thu, 10 Jun 2010 14:45:00 +0900

libopendrim (1.1.2-0ubuntu1) lucid; urgency=low

  * New Common Functions added.
  * Correction of SMBIOS CPU related code.

 -- Guillaume BOTTEX <guillaumebottex@etri.re.kr>  Tue, 23 Feb 2010 17:30:00 +0900

libopendrim (1.1.1-0ubuntu1) karmic; urgency=low

  * Initial Release.

 -- Guillaume BOTTEX <guillaumebottex@etri.re.kr>  Mon, 15 Jun 2009 14:59:30 +0900
