=== debian/control ===
Source: libopendrim
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume BOTTEX <guillaumebottex@etri.re.kr>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libxml2-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://opendrim.sourceforge.net/

Package: libopendrim0-dev
Section: libdevel
Architecture: any
Depends: libopendrim0 (= ${binary:Version}), ${misc:Depends}
Description: OpenDRIM Provider Common Library - development files
 This package contains the headers and other development files not included in
 the main OpenDRIM Provider Common Library package.
 Install this if you wish to compile your own OpenDRIM providers.

Package: libopendrim0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, net-tools
Description: OpenDRIM Provider Common Library
 Library providing common functionalities 
 needed by all the OpenDRIM providers.
